{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "debfa0f2ac8fcd867453",
  "position": {
    "x": 266.61523625843779,
    "y": 1494.1562198649951,
    "z": 7000,
    "height": 421.38206288038492,
    "width": 1644.1272902603662,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "5.3",
    "groupMode": "ScaleMode"
  }
}